Pokemon Go auf Samsung Galaxy S3 Mini mit Android 4.1.2?

...komplette Frage anzeigen

3 Antworten

Dieses Spiel kannst du ganz einfach nicht auf diesem System installieren. Und manuell die Version aktualisieren solltest du am besten sein lassen, da das S3 unter Umständen die höheren Versionen nicht verträgt (RAM nicht so hoch, Speicherplatz etc.). Willst du das Spiel UNBEDINGT spielen musst du dir wohl mind. ein Samsung Galaxy S3 Neo kaufen. Die Mindestanforderung ist nämlich Android-Version 4.4 (also KitKat).

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von LukasKoRn
15.07.2016, 16:54

Gut.. ich brauche mein altes Handy aber nun nichtmehr? Also Was wäre denn eine negativ Folge des Rootens?

0
Kommentar von JOJUKA
29.07.2016, 12:56

Ich habe eine S3 Neo trotzdem klappt das nicht ._.

0

Für das S3 gibt es leider kein Pokemon Go. Das liegt aber nicht unbedingt an der Androidversion, sondern daran, dass das Handy das Spiel nicht unterstützt, weil entweder Funktionen fehlen oder die Leistung nicht ausreicht. Deswegen kannst du es auch nicht im Playstore finden.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?